TParametersND Struct Reference

## Public Attributes

short int | geometryRect
float | front
float | back
float | left
float | R
short int | holonomic
float | vlmax
float | vamax
float | almax
float | aamax
float | dsmax
float | dsmin
float | enlarge
float | discontinuity
float | T

The documentation for this struct was generated from the following file:

- nd.h

Last updated 12 September 2005 21:38:45